org.eclipse.net4j.util.io

## Interface ExtendedIOUtil.ClassResolver

- All Known Implementing Classes:
    ExtendedIOUtil.ClassLoaderClassResolver
  Enclosing class:
    ExtendedIOUtil

      public static interface ExtendedIOUtil.ClassResolver

  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `Class<?>` | `resolveClass(ObjectStreamClass v)`

- - ### Method Detail

    - #### resolveClass

          Class<?> resolveClass(ObjectStreamClass v)
                         throws ClassNotFoundException

      Throws:
        `ClassNotFoundException`

Copyright (c) 2014 Eike Stepper (Berlin, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html